<?php 
$options = array(
	array(
		"name" => __("Media",THEME_ADMIN_DOMAIN),
		"type" => "title"
	),
	array(
		"name" => __("Html5 video",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "html5_width",
			"default" => 630,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "html5_height",
			"default" => 355,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		/*
		array(
			"name" => __("Download Links",THEME_ADMIN_DOMAIN),
			"id" => "html5_download",
			"desc" => __("If you want to support devices that don't support HTML5 or Flash, include links to the video source.",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),*/
		array(
			"name" => __("Preload",THEME_ADMIN_DOMAIN),
			"id" => "html5_preload",
			"desc" => __("Select this if you want the video to start downloading as soon the user loads the page.",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Autoplay",THEME_ADMIN_DOMAIN),
			"id" => "html5_autoplay",
			"desc" => __("Select this if you want the video to start playing as soon as the page is loaded.",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Loop",THEME_ADMIN_DOMAIN),
			"id" => "html5_loop",
			"desc" => __("Select this if you want loop the video when it ends .",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),
	array(
		"type" => "end"
	),
	array(
		"name" => __("Flash",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "flash_width",
			"default" => 630,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "flash_height",
			"default" => 355,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
	array(
		"type" => "end"
	),
	array(
		"name" => __("YouTube",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "youtube_width",
			"default" => 630,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "youtube_height",
			"default" => 380,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Autohide",THEME_ADMIN_DOMAIN),
			"desc" => __('Set whether the video controls will automatically hide after a video begins playing.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_autohide",
			"default" => '2',
			"options" => array(
				"0" => __('Visible',THEME_ADMIN_DOMAIN),
				"1" => __('Hide all',THEME_ADMIN_DOMAIN),
				"2" => __('Hide video progress bar',THEME_ADMIN_DOMAIN),
			),
			"type" => "select",
		),
		array(
			"name" => __("Autoplay",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not the initial video will autoplay when the player loads',THEME_ADMIN_DOMAIN),
			"id" => "youtube_autoplay",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Disablekb",THEME_ADMIN_DOMAIN),
			"desc" => __('Enable it will disable the player keyboard controls.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_disablekb",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Fs",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not enable the fullscreen button.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_fs",
			"default" => true,
			"type" => "toggle"
		),
		array(
			"name" => __("Hd",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not enable HD version of the video.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_hd",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Loop",THEME_ADMIN_DOMAIN),
			"desc" => __('Enable it will will cause the player to play the initial video again and again.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_loop",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Rel",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether the player should load related videos once playback of the initial video starts.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_rel",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("showinfo",THEME_ADMIN_DOMAIN),
			"desc" => __('Enable it will will cause the player to play the initial video again and again.',THEME_ADMIN_DOMAIN),
			"id" => "youtube_showinfo",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("showsearch",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not display search box from displaying when the video is minimized',THEME_ADMIN_DOMAIN),
			"id" => "youtube_showsearch",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("enablejsapi",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not enabling the JavaScript API handlers for player',THEME_ADMIN_DOMAIN),
			"id" => "youtube_enablejsapi",
			"default" => false,
			"type" => "toggle"
		),
	array(
		"type" => "end"
	),
	array(
		"name" => __("Vimeo",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "vimeo_width",
			"default" => 630,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "vimeo_height",
			"default" => 355,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Byline",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not show the byline on the video',THEME_ADMIN_DOMAIN),
			"id" => "vimeo_byline",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Title",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not show the title on the video',THEME_ADMIN_DOMAIN),
			"id" => "vimeo_title",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Portrait",THEME_ADMIN_DOMAIN),
			"desc" => __("Sets whether or not show the user's portrai on the video",THEME_ADMIN_DOMAIN),
			"id" => "vimeo_portrait",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Autoplay",THEME_ADMIN_DOMAIN),
			"desc" => __("Sets whether or not automatically start playback of the video.",THEME_ADMIN_DOMAIN),
			"id" => "vimeo_autoplay",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Loop",THEME_ADMIN_DOMAIN),
			"desc" => __('Sets whether or not play the initial video again and again.',THEME_ADMIN_DOMAIN),
			"id" => "vimeo_loop",
			"default" => false,
			"type" => "toggle"
		),
	array(
		"type" => "end"
	),
	array(
		"name" => __("Dailymotion",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "dailymotion_width",
			"default" => 630,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "dailymotion_height",
			"default" => 355,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Related",THEME_ADMIN_DOMAIN),
			"desc" => __("Sets whether or not loads related videos when the current video begins playback.",THEME_ADMIN_DOMAIN),
			"id" => "dailymotion_related",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Autoplay",THEME_ADMIN_DOMAIN),
			"desc" => __("Sets whether or not automatically start playback of the video.",THEME_ADMIN_DOMAIN),
			"id" => "dailymotion_autoplay",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Chromeless",THEME_ADMIN_DOMAIN),
			"desc" => __("Sets whether or not display controls or not during video playback.",THEME_ADMIN_DOMAIN),
			"id" => "dailymotion_chromeless",
			"default" => false,
			"type" => "toggle"
		),
		
	array(
		"type" => "end"
	),
	array(
		"name" => __("Blip.tv",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "blip_height",
			"default" => 630,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "blip_height",
			"default" => 355,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
	array(
		"type" => "end"
	),
	array(
		"name" => __("Audio",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Width",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "audio_width",
			"default" => 400,
			"min" => 0,
			"max" => 960,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Height",THEME_ADMIN_DOMAIN),
			"desc" => "",
			"id" => "audio_height",
			"default" => 30,
			"min" => 0,
			"max" => 100,
			"unit" => 'px',
			"type" => "range"
		),
		array(
			"name" => __("Preload",THEME_ADMIN_DOMAIN),
			"id" => "audio_preload",
			"desc" => __("Select this if you want the audio to start downloading as soon the user loads the page.",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Autoplay",THEME_ADMIN_DOMAIN),
			"id" => "audio_autoplay",
			"desc" => __("Select this if you want the audio to start playing as soon as the page is loaded.",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Loop",THEME_ADMIN_DOMAIN),
			"id" => "audio_loop",
			"desc" => __("Select this if you want loop the audio when it ends .",THEME_ADMIN_DOMAIN),
			"default" => false,
			"type" => "toggle"
		),
	array(
		"type" => "end"
	),
);
return array(
	'auto' => true,
	'name' => 'media',
	'options' => $options
);

